<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hudson.tasklist">
    <module_version install_time="1416341867022" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3995101366" name="config/Modules/org-netbeans-modules-hudson-tasklist.xml"/>
        <file crc="2396918003" name="modules/locale/org-netbeans-modules-hudson-tasklist_ja.jar"/>
        <file crc="2189926624" name="modules/locale/org-netbeans-modules-hudson-tasklist_pt_BR.jar"/>
        <file crc="324573571" name="modules/locale/org-netbeans-modules-hudson-tasklist_ru.jar"/>
        <file crc="3156100307" name="modules/locale/org-netbeans-modules-hudson-tasklist_zh_CN.jar"/>
        <file crc="551677245" name="modules/org-netbeans-modules-hudson-tasklist.jar"/>
    </module_version>
</module>
